# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'deodorant/version'

Gem::Specification.new do |spec|
  spec.name          = "deodorant"
  spec.version       = Deodorant::VERSION
  spec.authors       = ["Nathan Mills"]
  spec.email         = ["rivernate@gmail.com"]
  spec.summary       = %q{A CLI tool to inegrate github with gerrit}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency 'cocaine', '~> 0.5.8'
  spec.add_dependency 'gerry', '~> 0.1'
  spec.add_dependency 'git', '~> 1.3'
  spec.add_dependency 'highline','~> 1.7', '>= 1.7.8'
  spec.add_dependency 'octokit', '~> 4.2'
  spec.add_dependency 'rainbow', '~> 2.2', '>= 2.2.1'
  spec.add_dependency 'thor', '~> 0.19.1'

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
